
Redmine - Patch #3212

Swedish Translation for r2678

2009-04-21 16:38 - Nicklas Holm

Status: Closed Start date: 2009-04-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Swedish translation of:

text_wiki_page_destroy_question

would need a plural version in order be correct.

History

#1 - 2009-05-17 15:47 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r2751. Thanks.

#2 - 2011-10-25 13:03 - Duncan Stanton

SPAM

Files

sv.yml.diff 2.01 KB 2009-04-21 Nicklas Holm
